org.apache.lucene.index

## Class PointsStackTracker.Cell

- java.lang.Object
- - org.apache.lucene.index.PointsStackTracker.Cell

Enclosing class:
  PointsStackTracker

    public class PointsStackTracker.Cell
    extends Object

### Field Summary

Fields
`byte[]` `maxPackedValue`
`byte[]` `minPackedValue`

### Constructor Summary

Constructors
Constructor and Description
`Cell(byte[] minPackedValue, byte[] maxPackedValue)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `contains(PointsStackTracker.Cell other)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### minPackedValue

    public final byte[] minPackedValue

#### maxPackedValue

    public final byte[] maxPackedValue

### Constructor Detail

#### Cell

    public Cell(byte[] minPackedValue,
                byte[] maxPackedValue)

### Method Detail

#### contains

    public boolean contains(PointsStackTracker.Cell other)